<table class="table table-striped table-bordered">
  <thead>
    <tr>
      <th>{{::pgTbl.getColumnLabel('geneid')}}</th>
      <th ng-repeat="column in pgTbl.visibleColumns" ng-mousedown="pgTbl.sort(column)" 
          ng-class="{'sortable': pgTbl.sortable[column]}" class="table-column-header" title="{{::column}}">
        <span ng-show="pgTbl.getRankLabel(column)" class="rank {{::pgTbl.getRankLabel(column).charAt(0).toLowerCase()}}">{{::pgTbl.getRankLabel(column).charAt(0)}}</span>
        {{::pgTbl.getColumnLabel(column)}}<i ng-class="{'fa-sort': pgTbl.sortBy[column] === undefined && pgTbl.sortable[column], 
            'fa-sort-asc': pgTbl.sortBy[column] === 'asc', 'fa-sort-desc': pgTbl.sortBy[column] === 'desc'}" class="fa fa-fw"></i>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr ng-repeat="gene in pgTbl.hits">
      <th><span class="id-column">{{::gene._source['geneid']}}</span>
        <span ng-include="'components/PaginatedTable/cart-button.html'"></span>
        <target-db-indicator amino="gene._source['amino']" ng-if="pgTbl.mode === 'viral'" dataset-tabs="datasetTabs"></target-db-indicator>
      </th>
      <td ng-repeat="column in pgTbl.visibleColumns">
        <span ng-include="'components/PaginatedTable/cell.html'"></span>
      </td>
    </tr>
  </tbody>
  <tfoot>
  </tfoot>
</table>